Create Monday Sync Group
POST
HTTPBearerheader
AuthorizationBearer <token>folder_id*Folder IdFormat
uuidapplication/json- body
title*TitleLength
1 <= length <= 255Successful Response
application/json- response
operation_id*|nullstate*Statecurl -X POST 'https://app.copyhero.app/api/v1/product-library/folders/497f6eca-6276-4993-bfeb-53cbbbba6f08/monday-sync/groups' \ -H 'Content-Type: application/json' \ -d '{ "title": "string"}'Example Response
{ "operation_id": "cb4ede3c-a5d1-45e3-a9d2-fe83accbce52", "state": "string"}